Обход ограничений безопасности в IBM WebSphere Application Server Community Edition

Дата публикации:
01.11.2007
Дата изменения:
25.05.2008
Всего просмотров:
812
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM WebSphere Application Server Community Edition 2.x
Уязвимые версии: IBM WebSphere Application Server Community Edition 2.0.0.0

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за того, что приложение использует уязвимую версию Apache Geronimo. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/303567.php #2

URL производителя: www-306.ibm.com/software/webservers/appserv/community/

Решение: Способов устранения уязвимости не существует в настоящее время. Производитель рекомендует отключить MEJB.

Ссылки: MEJB security vulnerability in WebSphere Application Server Community Edition V2.0.0.0

или введите имя

CAPTCHA